/*
 * Generic Styles for Use in Site/Handson
 */
body {
  margin: 0;
  padding: 0;
  font-size: 70%;
  font-family: verdana, serif;
}
form {
  margin: 0;
}
img {
  border: 0;
}
a {
  color: #f00;
}
a img {
  border: none;
}
p {
  padding: 0;
  margin: 0 0 1em 0;
}
.clear {
  clear: both;
  font-size: 0.1em;
  height: 0;
}
img.right {
  float: right;
  padding-left: 5px;
}
img.left {
  float: left;
  padding-right: 5px;
}
.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.bold {
  font-weight: bold;
}
.top {
  vertical-align: top;
}
.middle {
  vertical-align: middle;
}
.bottom {
  vertical-align: bottom;
}
.small {
  font-size: 0.9em;
}


/*
 * Generic paging styling
 */
div.paging {
  clear: both;
}
div.paging div.link {
  float: left;
  width: 50%;
}
div.paging div.nextlink {
  float: left;
  width: 50%;
  text-align: right;
}


/*
 * Generic form styling
 */

form.generic label {
  width: 100px;
  float: left;
  padding: 3px 7px 3px 3px;
  text-align: right;
}
form.generic sup.required {
  vertical-align: middle;
  padding: 0 0 0 2px;
  font-size: 1.5em;
  font-weight: bold;
  color: #f00;
}
form.generic input.sendform {
  margin-left: 106px;
}


/*
 * Site Map Styling
 */
.dtree {
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a.node, .dtree a.nodeSel,
.dtree a.nodeDisabled {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree .clip {
	overflow: hidden;
}